//defines configuration and tunable values
ig.module(
    'game.config'
)
.defines(function () {
    //the x and y size of each grid square
    BLOCK_SIZE = {
        x: 201,
        y: 205
    };

    //getting removed soon(tm)
    FLOOR_SIZE = {
        x: 1010,
        y: 270
    };
    

});